Your account expired support, please renew to get your support.

HomePage Forums Themes Support Poco – Fast Food Restaurant WordPress Theme The magic method Merlin_Logger

Viewing 13 posts - 1 through 13 (of 13 total)
  • Author
    Posts
  • #19250
    sparnuoti
    Support Expired

    Hello,

    I have error notice:

    Warning: The magic method Merlin_Logger::__wakeup() must have public visibility in /home/spuoti/domains/sparnuoti.lt/public_html/wp-content/themes/poco/inc/merlin/includes/class-merlin-logger.php on line 194

    more detailed info:

    Error type: E_ERROR, on row 370, file /home/spuoti/domains/sparnuoti.lt/public_html/wp-content/plugins/elementor-pro/license/api.php. Error notice: Uncaught TypeError: in_array(): Argument #2 ($haystack) must be of type array, null given in /home/spuoti/domains/sparnuoti.lt/public_html/wp-content/plugins/elementor-pro/license/api.php:370
    Stack trace:
    #0 /home/spuoti/domains/sparnuoti.lt/public_html/wp-content/plugins/elementor-pro/license/api.php(370): in_array()
    #1 /home/spuoti/domains/sparnuoti.lt/public_html/wp-content/plugins/elementor-pro/license/api.php(364): ElementorPro\License\API::is_licence_has_feature()
    #2 /home/spuoti/domains/sparnuoti.lt/public_html/wp-content/plugins/elementor-pro/license/admin.php(353): ElementorPro\License\API::is_licence_pro_trial()
    #3 /home/spuoti/domains/sparnuoti.lt/public_html/wp-includes/class-wp-hook.php(303): ElementorPro\License\Admin->admin_license_details()
    #4 /home/spuoti/domains/sparnuoti.lt/public_html/wp-includes/class-wp-hook.php(327): WP_Hook->apply_filters()
    #5 /home/spuoti/domains/sparnuoti.lt/public_html/wp-includes/plugin.php(470): WP_Hook->do_action()
    #6 /home/spuoti/domains/sparnuoti.lt/public_html/wp-admin/admin-header.php(287): do_action()
    #7 /home/spuoti/domains/sparnuoti.lt/public_html/wp-admin/index.php(115): require_once(‘/home/spuoti/do…’)
    #8 {main}
    thrown

    can You fix it?

    #19269
    This reply has been marked as private.
    #19396
    sparnuoti
    Support Expired

    it didnt work. I have sent You login details 3 days ago. when are You planing to fix it?

    #19400

    I can’t login to admin dashboard, please recheck your account: https://ibb.co/JjLJN1g

    #19438
    sparnuoti
    Support Expired

    Hello,

    I am sending temportary login AGAIN, just press the link and You will be loged in. Link is active, I have checked.

    #19439

    I can’t find your link login, please check and send for me again.

    #19440
    sparnuoti
    Support Expired

    i have sent it to Yoy by email [email protected]

    #19448

    Please send your info via this topic, we don’t support via email.

    #19449
    sparnuoti
    Support Expired

    ok

    • This reply was modified 6 months, 3 weeks ago by sparnuoti.
    #19450
    sparnuoti
    Support Expired
    This reply has been marked as private.
    #19468

    Hi again,

    Your website is currently using PHP version 8.0, this version is not compatible with WordPress as well as plugins, so it causes an error when you use this PHP version. Please reduce your PHP version to 7.4 for the website to work properly.

    #19478
    sparnuoti
    Support Expired
    This reply has been marked as private.
    #19483

    Hi,

    The problem is that your hosting is using PHP version 8.0, you need to downgrade PHP version to 7.4 for the website to work properly. Even if you don’t use our theme but use another theme, the error will still occur

Viewing 13 posts - 1 through 13 (of 13 total)

You must be logged in to reply to this topic.